Subject: Updated New YINDIAN for BYX 1.1

From: Hongbo Ni <[email-masked]>
Date: Wed, 5 Jun 91 13:16:44 EST

BYX 1.1 Users,

	Updated New YinDian for BYX 1.1 now available via anonymous FTP
	(Last post of YinDian will cause BYX to hang at Yi4 press G)

Now you can FTP an updated version of YINDIAN (binary mode) from:

	USA:	ahkcus.org		in directory: /incoming (soon in /src/pc
	Australia: usage.csd.unsw.oz.au in directory:  /tmp

I have just figured out why Yi4 cause BYX 1.1 to hang. Because there are too
many Chinese Char(CC)'s in Yi4,Byx 1.1 probably has internal buffer of certain
limit for handling the chars of each PinYin. It seem to have a limit of 35 CC.
Now I've found a way around - shift extra CC (all uncommon CC) to Yi5. same
thing happened to Li4, Xi1, Bi4, Zhi4, Yu4 Ji4. If you can not find some CC in
those PinYin, just try 5 Diao (eg. Yi5).

A cross check has been made to ensure all the CC in original yindian are
still in New YinDian,  Men2[as in 'we'] has been move from Men5 to Men2.

There are still possible that some CC are missing, and some CC are in
wrong place. So just pass this NEW YINDIAN to your friends, and report
any bugs to me. I Will RePost the updated version as soon as there is
no bug reports coming in.

Hongbo Ni.

/\ /\__________________________________________________________________________
 |_|/ / \ \ | | | | ) / \ # # o \  Hongbo NI, Mech.& Manufacturing Eng. School
/| |  | | |\| |_| |<  | | #\# #   \  The Uni. of NSW, Kensington NSW 2033 Aust
\/ \/ \_/ | \ __| |_) \_/ # # #     \  Ph:   (02)697 5527    (02) 399 9876(AH)
ComputingLaw: Time+Space=Constant     >  E-Mail:   [email-masked]
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~